package ink.wgink.module.wechat.pojo.vos.official.account;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: OfficialAccountUserVO
 * @Description: 公众号用户
 * @Author: wanggeng
 * @Date: 2021/4/28 6:10 下午
 * @Version: 1.0
 */
public class OfficialAccountUserVO {

    private String appId;
    private String openId;
    private String userId;
    private String userCode;
    private Integer isInitAccount;

    public String getAppId() {
        return appId == null ? "" : appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getOpenId() {
        return openId == null ? "" : openId;
    }

    public void setOpenId(String openId) {
        this.openId = openId;
    }

    public String getUserId() {
        return userId == null ? "" : userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getUserCode() {
        return userCode == null ? "" : userCode;
    }

    public void setUserCode(String userCode) {
        this.userCode = userCode;
    }

    public Integer getIsInitAccount() {
        return isInitAccount == null ? 0 : isInitAccount;
    }

    public void setIsInitAccount(Integer isInitAccount) {
        this.isInitAccount = isInitAccount;
    }
}
